Page MenuHomePhabricator

Update grammatical cases for "Wiktionary" (Bosnian)
Closed, ResolvedPublic

Description

Update the grammatical cases for "Wiktionary" in Bosnian in WikimediaMessages.hooks.php to reflect the sitename and logo change requested here: https://bs.wiktionary.org/wiki/Vikirje%C4%8Dnik:%C4%8Car%C5%A1ija#Promjena_naziva_i_logotipa

They should be:
Nominative: Wikirječnik
Genitive: Wikirječnika
Dative: Wikirječniku
Accusative: Wikirječnik
Vocative: Wikirječniče
Instrumental: s Wikirječnikom
Locative: o Wikirječniku

Event Timeline

Srdjan_m created this task.Mar 3 2017, 4:03 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 3 2017, 4:03 PM
Urbanecm claimed this task.Mar 5 2017, 8:12 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMar 5 2017, 8:12 PM

Change 341206 had a related patch set uploaded (by urbanecm):
[mediawiki/extensions/WikimediaMessages] Update grammatical cases for "Wiktionary" (Bosnian)

https://gerrit.wikimedia.org/r/341206

Urbanecm triaged this task as Normal priority.Mar 6 2017, 8:33 AM
Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.

Change 341206 merged by jenkins-bot:
[mediawiki/extensions/WikimediaMessages] Update grammatical cases for "Wiktionary" (Bosnian)

https://gerrit.wikimedia.org/r/341206

Patch was merged, it should be deployed in next MW train.

Urbanecm closed this task as Resolved.Mar 26 2017, 9:44 AM

Should be done.